# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/), and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## Unreleased

## v0.2.1

* handle disconnects and connection refusals.

## v0.2.0

* use websocket in favor of udp
* use same interface and port as web joystick

## v0.1.0


